<?php

namespace AuxCF\Entities\Field\Enum;

use AuxCF\Entities\Settings\Traits\SettingEnumTraits;

enum WysiwygFieldTabsEnum: string
{
  use SettingEnumTraits;

  case All = 'all';
  case Visual = 'visual';
  case Text = 'text';

  public const SETTING_KEY = 'tabs';
  public const SETTING_LABEL = 'field tabs';

  public const DEFAULT = self::All;
}
